ProMods 2.45 has been released. It runs on game version 1.36 and requires ALL map DLCs. It is not compatible with open beta 1.37.

Please note that due to the COVID-19 pandemic, we are sadly unable to expand our server capacity as per usual and the free download servers are likely to be overwhelmed upon release. Please be kind and patient or use the paid service for a better experience.

ProMods 2.30

German
eisbaersro
Posts: 2
Joined: 23 May 2018 16:17
Donation rank:

29 Aug 2018 09:38

Hallo zusammen,

hab mir die neue Version runter geladen abewr irgendwie kann ich den Mod nicht aktivieren! Die sind zwar alle im Mod Ordner und werden auch angezeigt aber es wäre nicht mit kompertibel mit ets! Habe auch die Dateien alle geladen.


Könnt ihr mir eventuell helfen was das sein könnte.

Danke für die Infos

VG

User avatar
bmwGTR
Moderator
Posts: 2499
Joined: 10 Jul 2016 11:52
Location: Riegersburg resp. Graz

29 Aug 2018 09:39

Hi,

wir brauchen deinen game.log, sonst können wir dir nicht helfen.

lg
bmwGTR
ETS2: ProMods + RusMap + Great Steppe + Southern Region + Paris Rebuild
ATS: Coast to Coast + US Expansion + CanaDream + PazzMod


ProMods Moderator since April 2018

Image

User avatar
Trucker2223
Moderator
Posts: 5207
Joined: 16 Apr 2017 13:17
Donation rank:

29 Aug 2018 09:39

Richtige Version(1.31) und alle Map DLC auch Italien?
No. 4 forum spammer

No Support via PM!!

ProMods Senior Beta Tester since 2.30
ProMods Moderator since 1. January 2019

eisbaersro
Posts: 2
Joined: 23 May 2018 16:17
Donation rank:

29 Aug 2018 09:55

meinst du ets? es ist die neue Version (1.32) und die Maps habe ich alle!!
bmwGTR wrote:
29 Aug 2018 09:39
Hi,

wir brauchen deinen game.log, sonst können wir dir nicht helfen.

lg
bmwGTR
Hi,

wie komme ich an die game.log ran? Sorry für die Frage aber da bin ich Anfänger bei sowas :(

VG
Last edited by bmwGTR on 29 Aug 2018 10:01, edited 1 time in total.
Reason: doppelter Post gemerged

User avatar
bmwGTR
Moderator
Posts: 2499
Joined: 10 Jul 2016 11:52
Location: Riegersburg resp. Graz

29 Aug 2018 10:01

Hi,

ProMods 2.30 funktioniert nur mit der 1.31, NICHT mit der 1.32.

lg
bmwGTR
ETS2: ProMods + RusMap + Great Steppe + Southern Region + Paris Rebuild
ATS: Coast to Coast + US Expansion + CanaDream + PazzMod


ProMods Moderator since April 2018

Image

Ryzen_Power
Posts: 1
Joined: 29 Aug 2018 06:44
Donation rank:

29 Aug 2018 10:05

Kann es sein das die Rusmap 1.8.1 mit der neuen Promod nicht funktioniert ?

User avatar
Trucker2223
Moderator
Posts: 5207
Joined: 16 Apr 2017 13:17
Donation rank:

29 Aug 2018 10:05

Ja, weil alte FLd prefab deaktiviert wurden, die der Connector benutzt. ABer RusMap selber geht noch.
No. 4 forum spammer

No Support via PM!!

ProMods Senior Beta Tester since 2.30
ProMods Moderator since 1. January 2019

User avatar
Harald-RS
Posts: 544
Joined: 16 Aug 2014 21:39
Location: ND / Germany

29 Aug 2018 11:02

Hieß es den nicht das wenn die 2.30 kommt das es mit der 1.32 kompatibel ist?
Greetings
Harald
---
Sorry for my bad english, i from germany.
I will not distribute a modified mods without permission from the original creator / author!
---

User avatar
Trucker2223
Moderator
Posts: 5207
Joined: 16 Apr 2017 13:17
Donation rank:

29 Aug 2018 11:30

No. 4 forum spammer

No Support via PM!!

ProMods Senior Beta Tester since 2.30
ProMods Moderator since 1. January 2019

User avatar
Pierre van holm
Posts: 84
Joined: 05 Jan 2016 10:32
Donation rank:
Location: Saarland

29 Aug 2018 11:37

Hi Leute

Die map ist der Hammer läuft aber nur alleine Rus map und SR map laufen nicht !
einfach geil gemacht

Danke euch

Meine pvh mods Funktionieren alle mit Promods 2.30 und Version 1.31



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 2 guests